This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 60845 - openmotif-devel not selected
openmotif-devel not selected
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 15:53 EST by Gene Czarcinski
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-07 19:21:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-07 15:53:57 EST
Description of Problem:
Custom install with "Software Development" selected lesstif-devel is selected
but NOT openmotif-devel

Version-Release number of selected component (if applicable):
7.2.91

How Reproducible:
everytime ... it is a comps problem

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
lesstif, openmotif, lesstif-devel installed

Expected Results:
lesstif, openmotif, lesstif-devel, openmotif-devel

Additional Information:
Comment 1 Jeremy Katz 2002-03-07 18:09:01 EST
There is a component for comps, you know :-)
Comment 2 Gene Czarcinski 2002-03-07 19:21:38 EST
I didn't know.  I will use it in the future.
Comment 3 Tim Powers 2002-03-08 05:35:44 EST
Already fixed in the CVS variety of comps.

Closing as rawhide.

Tim

Note You need to log in before you can comment on or make changes to this bug.